### Property

# Vte Terminal:audible-bell

#### Declaration

    property audible-bell: gboolean [ read, write ]

#### Description [src]

Controls whether or not the terminal will beep when the child outputs the “bl” sequence.

Type:`gboolean`

Default value | TRUE
Getter method | `vte_terminal_get_audible_bell()`
Setter method | `vte_terminal_set_audible_bell()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no